Page MenuHomePhabricator

ContentTranslation leaves elements with cx-mt-provider data attributes
Closed, ResolvedPublic

Description

See https://es.wikipedia.org/w/index.php?title=Nina_Statkevich&oldid=88651050

It has a table with data-cx-mt-provider="Apertium".

This attribute is unnecessary and must be removed when publishing.

(It also has an empty <span class="cx-segment" data-segmentid="144"></span> tag, but that is T113134.)

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterRemove data-cx-mt-provider attributes from content before publishing

Event Timeline

Amire80 created this task.Jan 24 2016, 9:36 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: santhosh, Amire80, Aklapper.
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Feb 2 2016, 8:00 PM
Amire80 set Security to None.

Change 274634 had a related patch set uploaded (by Santhosh):
Remove data-cx-mt-provider attributes from content before publishing

https://gerrit.wikimedia.org/r/274634

santhosh claimed this task.Mar 3 2016, 5:43 AM
santhosh added a project: LE-CX8-Sprint 3.
santhosh moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.

Change 274634 merged by jenkins-bot:
Remove data-cx-mt-provider attributes from content before publishing

https://gerrit.wikimedia.org/r/274634

Nikerabbit moved this task from In Review to QA on the LE-CX8-Sprint break board.Mar 4 2016, 8:58 AM
santhosh moved this task from QA to Done on the LE-CX8-Sprint break board.Mar 14 2016, 6:35 AM
santhosh moved this task from Done to QA on the LE-CX8-Sprint break board.
Arrbee moved this task from Backlog to QA on the LE-CX8-Sprint 4 board.Mar 14 2016, 6:39 AM
Arrbee moved this task from QA to Done on the LE-CX8-Sprint 4 board.Mar 16 2016, 12:05 PM
Arrbee closed this task as Resolved.Mar 29 2016, 7:45 AM